Subject: Trainer Candidate - Isa Maulai
From: Isa Maulai <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 9 Jan 2023 21:10:41 -0500

| | Tech Support Test

Name | Isa Maulai
E-mail | [email-masked]
Phone Number | (110002) 8595508566
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Daryaganj, new delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Konexions back office | Trainer | working | 25000
Previous Employer 1 | NA | | |
Previous Employer 2 | NA | | |

If Selected, how much time do you need to join? | 15 days
Please briefly describe your work experience specifically in Quality? | I have worked as Quality & Training Manager for 5 months
Have you worked as a Quality Manager in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation in your experience as someone who is responsible to manage and bring improvements in quality of your team | yes, when I was new as process trainer & Quality as I got promoted as process trainer & quality auditor in sales process so it became difficult for me to take care of 2 designation at the same time. Quality score of our process got decreased day by day and I had to control Quality of call at the same time I had to take NHT batches also so I took initiative of listening live calls from the operations floor and started giving live feedbacks to manage the quality. I am very glad to inform that 1 month I have continued doing the same and my process quality score got increased from 70% to 85%.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service representative will get the problem solved eventually and great customer service representative will get it solved immediately, doing everything they can to remedy the problem in hand.
What according to you makes you a good candidate for this position? | I know how to read the faces of trainees to identify the knowledge gap of the process/topic is being taught. I know how make engaging environment in training. I know how to make your trainees obey to you in a professional aspects.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |